Subject: Re: Life Insurance
From: "Mike" <[email-masked]>
To: "Kathy Kirby" <[email-masked]>
Date: Fri, 23 Jan 2009 12:16:33 -0500

So there really is no problem letting it lapse?  I just wouldn't want it to be a problem with future credit and/or insurance stuff.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Kathy Kirby 
  To: 'Mike' 
  Sent: Friday, January 23, 2009 11:54 AM
  Subject: RE: Life Insurance

  Ha, Ha, Ha!!  I'll just go pick my money tree in the back yard.  No problem!!

  Are you kidding?  I'm glad we got back in touch again.  Missed you guys!!

  You can call and cancel if you want.or just let it run out.  Either way is fine!!

   

  Looking Ahead, 

  Kathy Kirby

  lifelinefinancial.hbwinfo.com

  517.490.7856 Cell

  517.913.6177 Fax

  [email-masked] 

  LifeLine Financial LLC is an affiliate of HBW Insurance & Financial Services, Inc.  Securities offered through HBW Securities LLC, Member FINRA/SIPC, 

  3355 Cochran Street, Suite 100, Simi Valley, CA 93063.  (800) 473-3856.  HBW Insurance & Financial Services, Inc. is a separate entity from HBW  Securities LLC.  

  HBW Securities LLC does not give legal or tax advice.  Kathy Kirby is a registered  representative.  Kathy Kirby is operating under LifeLine Financial LLC.  

  LifeLine Financial LLC is a separate entity from both HBW Insurance & Financial Services, Inc. and HBW Securities LLC.  Mortgages offered by Clark Financial Group LLC.

   

   

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, January 23, 2009 9:32 AM
  To: Kathy Kirby
  Subject: Re: Life Insurance

  So now what?  Do I have your blessing to cancel my old policy?  If I die and I am not covered, you have to personally give the money to my family.  It's all on you.  Bet you wish you would have never sent that mailer to me now huh?

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Kathy Kirby 

    To: 'Mike' 

    Sent: Thursday, January 22, 2009 6:16 PM

    Subject: Life Insurance

    You and Celeste are officially covered now with your American General policy!!

    Seeeeeeeeeeeeeeya!

     

    Looking Ahead, 

    Kathy Kirby

    lifelinefinancial.hbwinfo.com

    517.490.7856 Cell

    517.913.6177 Fax

    [email-masked] 

    LifeLine Financial LLC is an affiliate of HBW Insurance & Financial Services, Inc.  Securities offered through HBW Securities LLC, Member FINRA/SIPC, 

    3355 Cochran Street, Suite 100, Simi Valley, CA 93063.  (800) 473-3856.  HBW Insurance & Financial Services, Inc. is a separate entity from HBW  Securities LLC.  

    HBW Securities LLC does not give legal or tax advice.  Kathy Kirby is a registered  representative.  Kathy Kirby is operating under LifeLine Financial LLC.  

    LifeLine Financial LLC is a separate entity from both HBW Insurance & Financial Services, Inc. and HBW Securities LLC.  Mortgages offered by Clark Financial Group LLC.